openQA Tests - action #54884

[tw][desktop] migrate testcase "desktopapps-firefox" from SLE15 to Tumbleweed
2019-07-31 04:33 - zcjia

Status: Resolved Start date: 2019-07-31
Priority: Normal Due date:

Assignee: zcjia % Done: 0%
Category: New test Estimated time: 0.00 hour

Target version:

Difficulty:

Description
According to our test plan for SLE15SP2, we will migrate SLE testcases to Tumbleweed.

Testcase "desktopapps-firefox" should migrate to Tumbleweed for both X11 and wayland.

History

#1 - 2019-08-02 03:25 - zcjia

- Status changed from New to In Progress

#2 - 2019-08-27 08:19 - zcjia

- Assignee set to zcjia

PR merged: https:/github.com/os-autoinst/os-autoinst-distri-opensuse/pull/8239

Now adding this test in Development area in https:/openga.opensuse.org/.

#3 - 2019-08-29 03:14 - zcjia

There are some failures: https://openga.opensuse.org/tests/1018993https:/openga.opensuse.org/tests/1018988

Because they try to access suse internal websites. Most tests are passed.

#4 - 2019-10-14 02:11 - zcjia
Since firefox 68 is updated in sle15sp2 and passed: https:/openga.suse.de/tests/3463858

I'll remove this testcase from TW.

#5 - 2019-11-20 08:51 - zcjia

- Status changed from In Progress to Resolved

The purpose of this poo is no longer useful, closing.
